.testimonials {
    position: relative;
    color: #575757;
}

.testimonial-list {
    margin-top: 50px;
}

.testimonial-list .testimonial-item {
    max-height: 400px;
}

.testimonial-list blockquote:before {
    display: none;
}

.testimonials--top-overlay {
    margin-top: -122px;
    padding-bottom: 48px;
}

.testimonials__image {
    width: 100%;
    height: 253px;
    box-shadow: 0 0 20px rgba(76, 102, 105, 0.12);
}

.video-img {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    background: transparent;
    position: relative;
}

.video-play-btn {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.video-play-btn img {
    max-width: 58px;
    margin: 0 auto;
}

.testimonial-list-inner .testimonials__top__content {
    padding: 18px 0 12px;
    text-align: center;
}

.testimonial-column {
    background: #ffffff;
    box-shadow: 0 0 18px rgba(76, 102, 105, 0.12);
    padding: 32px 32px;
    color: #575757;
    position: relative;
}

.testimonial-column::after {
    content: "\e906";
    font-family: "polston-tax-icon";
    position: absolute;
    bottom: 31px;
    right: 36px;
    font-size: 53px;
    line-height: 1em;
    color: #68aba7;
}

.testimonial-content {
    height: 190px;
    width: 100%;
    overflow: auto;
    padding: 0 25px 0 0;
}

.bg-green .testimonial h4,
.bg-green .testimonial:before {
    color: var(--green);
}

.bg-green .testimonial-content p {
    color: #575757;
}

.testimonial-content::-webkit-scrollbar {
    width: 4px;
}

.testimonial-content::-webkit-scrollbar-track {
    border-radius: 0;
    background-color: #f2f5f5;
}

.testimonial-content::-webkit-scrollbar-thumb {
    border-radius: 0;
    background-color: #98c5c3;
}

.testimonial-content p {
    padding: 0 10px 0 0;
    margin: 0;
}

.testimonial--info h5 {
    padding-top: 80px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.35em;
    position: relative;
    color: #4a8581;
    letter-spacing: 0.1em;
    font-family: "Montserrat", sans-serif;
    display: inline-block;
    text-transform: uppercase;
}

@media (min-width: 768px) {
    .testimonials--top-overlay {
        margin-top: -32px;
        padding-bottom: 64px;
    }

    .testimonials__top {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .testimonials__image {
        width: 373px;
        height: 286px;
    }

    .video-play-btn img {
        max-width: 67px;
        margin: 0 auto;
    }

    .testimonials__top__content {
        padding: 0 0 0 32px;
        text-align: left;
        width: calc(100% - 373px);
    }

    .testimonials__bottom {
        max-width: 487px;
        margin-left: auto;
        margin-top: -65px;
        position: relative;
        z-index: 1;
    }
}

@media (min-width: 1200px) {
    .bg-green .testimonials__top__content .btn-tertiary:hover {
        border-color: transparent;
    }

    .testimonials--top-overlay {
        margin-top: -75px;
        padding-bottom: 96px;
    }

    .testimonials__image {
        width: 616px;
        height: 472px;
    }

    .testimonial-list .testimonials__top__content {
        padding: 0 0 0 32px;
        text-align: center;
        width: calc(100% - 616px);
    }

    .testimonials__top__content .btn {
        margin-left: auto;
    }

    .video-play-btn img {
        max-width: 112px;
        margin: 0 auto;
        transition: all ease-in-out 0.3s;
    }

    .video-img:hover .video-play-btn img {
        -webkit-transform: scale(1.15);
                transform: scale(1.15);
        transition: all ease-in-out 0.3s;
    }

    .testimonials__bottom {
        max-width: 100%;
        margin-top: 50px;
    }

    .testimonial-column {
        box-shadow: 0 0 16px rgba(76, 102, 105, 0.12);
        padding: 32px 31px 40px;
    }

    .testimonial-content {
        height: 190px;
        padding: 0 25px 0 0;
    }

    .no-scroll {
        padding-right: 0;
    }

    .testimonial--info {
        padding-top: 40px;
        font-size: 20px;
    }

    .testimonials--inner .testimonials__top {
        align-items: flex-start;
    }

    .testimonials--inner .testimonials__top__content {
        padding-top: 100px;
    }

    .testimonials--padding {
        padding: 15px 0 75px;
    }
}



/* Load More Progress Bar */
.load-more__progress {
    margin-top: 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 10px;
    border: 0;
    border-radius: 0;
    min-width: 250px;
}
progress::-webkit-progress-bar,
progress::-webkit-progress-value,
progress::-moz-progress-bar {
    height: 10px;
    border: 0;
    border-radius: 0;
}
progress::-webkit-progress-bar {
    background-color: #ddd;
}
progress::-webkit-progress-value {
    background-color: #4c6669;
}

/* Loading Indicator */
.is-loading:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 50px;
    height: 50px;
    border: 5px solid;
    border-color: #e3e3e3 #e3e3e3 transparent;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation: simpleSpin 1.5s linear infinite;
    animation: simpleSpin 1.5s linear infinite;
}

